<ART ID="1350012" PID="2806" JID="146" BPAGE="1350012-1" EPAGE="1350012-11" PII="S0217732313500120" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE SUYAMA&#x2013;YAMAGUCHI CONSISTENCY RELATION IN THE PRESENCE OF VECTOR FIELDS</MTI>
<RTI>The Suyama&#x2013;Yamaguchi Consistency Relation</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JUAN P.</FNM>
<SNM>BELTR&#x00C1;N ALMEIDA</SNM>
<EAD>juanpbeltran@uan.edu.co</EAD>
<X-REF REFID="S0217732313500120AF001"></X-REF>
</AUT>
<AFF ID="S0217732313500120AF001">Centro de Investigaciones, Universidad Antonio Nari&#x00F1;o, Cra 3 Este &#x0023; 47A-15, Bogot&#x00E1; D.C. 110231, <CNY>Colombia</CNY></AFF>
<AUT>
<FNM>YEINZON</FNM>
<SNM>RODR&#x00CD;GUEZ</SNM>
<EAD>yeinzon.rodriguez@uan.edu.co</EAD>
<X-REF REFID="S0217732313500120FN001"></X-REF>
<X-REF REFID="S0217732313500120AF002"></X-REF>
<X-REF REFID="S0217732313500120AF003"></X-REF>
<X-REF REFID="S0217732313500120AF004"></X-REF>
</AUT>
<FTN ID="S0217732313500120FN001">
<P>Corresponding author</P></FTN>
<AFF ID="S0217732313500120AF002">Centro de Investigaciones, Universidad Antonio Nari&#x00F1;o, Cra 3 Este &#x0023; 47A-15, Bogot&#x00E1; D.C. 110231, <CNY>Colombia</CNY></AFF>
<AFF ID="S0217732313500120AF003">Yukawa Institute for Theoretical Physics, Kyoto University, Kitashirakawa-Oiwake-cho, Sakyo-ku, Kyoto 606-8502, <CNY>Japan</CNY></AFF>
<AFF ID="S0217732313500120AF004">Escuela de F&#x00ED;sica, Universidad Industrial de Santander, Ciudad Universitaria, Bucaramanga 680002, <CNY>Colombia</CNY></AFF>
<AUT>
<FNM>C&#x00C9;SAR A.</FNM>
<SNM>VALENZUELA-TOLEDO</SNM>
<EAD>cesar.valenzuela@correounivalle.edu.co</EAD>
<X-REF REFID="S0217732313500120AF005"></X-REF>
</AUT>
<AFF ID="S0217732313500120AF005">Departamento de F&#x00ED;sica, Universidad del Valle, Ciudad Universitaria Mel&#x00E9;ndez, Santiago de Cali 760032, <CNY>Colombia</CNY></AFF>
</A-GRP>
<HIST>
<RE>22 November 2012</RE>
<AC>9 January 2013</AC>
<![CDATA[<PUB>31 January 2013</PUB>]]>
</HIST>
<ABST>
<P>We consider inflationary models in which vector fields (VF) are responsible for part or eventually all of the primordial curvature perturbation &#x03B6;. Such models are phenomenologically interesting since they naturally introduce anisotropies in the probability distribution function of the primordial fluctuations that can leave a measurable imprint in the cosmic microwave background. Assuming that non-Gaussianity (NG) is generated due to the superhorizon evolution, we use the <F>&#x03B4;N</F> formalism to do a complete tree level calculation of the NG parameters <F>f<INF><RM>NL</RM></INF></F> and &#x03C4;<INF><RM>NL</RM></INF> in the presence of VF. We isolate the isotropic pieces of the NG parameters, which anyway have contributions from the VF, and show that they obey the Suyama&#x2013;Yamaguchi (SY) consistency relation <F><TEX ID="S0217732313500120M001">$\tau^{\rm iso}_{\rm NL} \geq (\frac{6}{5}f^{\rm iso}_{\rm NL})^2$</TEX></F>. Other ways of defining the NG parameters, which could be observationally relevant, are stated and the respective SY-like consistency relations are obtained.</P>
</ABST>
<KWDG>
<KWD>Non-Gaussianity</KWD>
<KWD>statistical anisotropy</KWD>
<KWD>vector field models</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>98.80.Cq</KWD>
</KWDG>
</FRONT>
</ART>
