<ART ID="1330003" PID="2806" JID="146" BPAGE="1330003-1" EPAGE="1330003-13" PII="S0217732313300036" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON THE DESCRIPTION OF SURFACE OPERATORS IN <F><TEX ID="S0217732313300036M001">${\mathcal N} = 2^*$</TEX></F> SYM</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JUAN PABLO</FNM>
<SNM>BABARO</SNM>
<X-REF REFID="S0217732313300036AF001"></X-REF>
</AUT>
<AUT>
<FNM>GASTON</FNM>
<SNM>GIRIBET</SNM>
<EAD>gaston@df.uba.ar</EAD>
<X-REF REFID="S0217732313300036FN001"></X-REF>
<X-REF REFID="S0217732313300036AF001"></X-REF>
</AUT>
<FTN ID="S0217732313300036FN001">
<P>Corresponding author</P></FTN>
<AFF ID="S0217732313300036AF001">Departamento de F&#x00ED;sica, Universidad de Buenos Aires FCEN-UBA and IFIBA-CONICET, Ciudad Universitaria, Pabell&#x00F3;n 1, 1428, Buenos Aires, <CNY>Argentina</CNY></AFF>
</A-GRP>
<HIST>
<RE>5 January 2013</RE>
<AC>5 January 2013</AC>
<![CDATA[<PUB>31 January 2013</PUB>]]>
</HIST>
<ABST>
<P>Alday and Tachikawa [<IT>Lett. Math. Phys.</IT> <B>94</B>, 87 (2010)] observed that the Nekrasov partition function of <F><TEX ID="S0217732313300036M002">${\mathcal N} = 2\,\, {\rm SU}(2)$</TEX></F> superconformal gauge theories in the presence of fundamental surface operators can be associated to conformal blocks of a 2D CFT with affine sl(2) symmetry. This can be interpreted as the insertion of a fundamental surface operator changing the conformal symmetry from the Virasoro symmetry discovered in Ref. 2 to the affine Kac&#x2013;Moody symmetry. A natural question arises as to how such a 2D CFT description can be extended to the case of non-fundamental surface operators. Motivated by this question, we review the results [Y. Hikida and V. Schomerus, <IT>JHEP</IT> <B>0710</B>, 064 (2007); S. Ribault, <IT>JHEP</IT> <B>0805</B>, 073 (2008)] and put them together to suggest a way to address the problem: It follows from this analysis that the expectation value of a non-fundamental surface operator in the SU(2) <F><TEX ID="S0217732313300036M003">${\mathcal N} = 2^*$</TEX></F> super Yang&#x2013;Mills (YM) theory would be in correspondence with the expectation value of a single vertex operator in a two-dimensional CFT with reduced affine symmetry and whose central charge is parametrized by the integer number that labels the type of singularity of the surface operator.</P>
</ABST>
<KWDG>
<KWD>Conformal field theory</KWD>
<KWD>gauge theory</KWD>
</KWDG>
</FRONT>
</ART>
