<ART ID="1350006" PID="2806" JID="146" BPAGE="1350006-1" EPAGE="1350006-12" PII="S0217732313500065" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CHIRAL ANOMALY OF MASSLESS FERMION AT FINITE TEMPERATURE AND CHEMICAL POTENTIAL</MTI>
<RTI>Massless Fermion at Finite Temperature and Chemical Potential</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SONG</FNM>
<SNM>SHI</SNM>
<X-REF REFID="S0217732313500065AF001"></X-REF>
</AUT>
<AUT>
<FNM>WEI-MIN</FNM>
<SNM>SUN</SNM>
<X-REF REFID="S0217732313500065AF001"></X-REF>
<X-REF REFID="S0217732313500065AF002"></X-REF>
</AUT>
<AUT>
<FNM>HONG-SHI</FNM>
<SNM>ZONG</SNM>
<EAD>zonghs@chenwang.nju.edu.cn</EAD>
<X-REF REFID="S0217732313500065FN001"></X-REF>
<X-REF REFID="S0217732313500065AF001"></X-REF>
<X-REF REFID="S0217732313500065AF002"></X-REF>
</AUT>
<FTN ID="S0217732313500065FN001">
<P>Corresponding author</P></FTN>
<AFF ID="S0217732313500065AF001">Department of Physics, Nanjing University, Nanjing 210093, <CNY>China</CNY></AFF>
<AFF ID="S0217732313500065AF002">Joint Center for Particle, Nuclear Physics and Cosmology, Nanjing 210093, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>7 November 2012</RE>
<RV>21 December 2012</RV>
<AC>27 December 2012</AC>
<![CDATA[<PUB>29 January 2013</PUB>]]>
</HIST>
<ABST>
<P>In this paper, using the imaginary-time temperature field theory, we discuss the possible modification of chiral anomaly of a massless fermion in (3+1)-dimensional QED (QED<INF>4</INF>) when the temperature and chemical potential effects are included. It is found that the chiral anomaly is independent of the temperature and chemical potential. Meanwhile, we also introduce the chemical potential corresponding to chiral charge, and find that it will induce a Chern&#x2013;Simons-like term, which has similar <F>C</F> transformation properties (and opposite <F>P</F> transformation property) to the corresponding Chern&#x2013;Simons term in (2+1)-dimensional QED (QED<INF>3</INF>). More importantly, we find that when the chemical potential corresponding to the fermion number is space-dependent, it will induce an extra anomaly term. It is expected that this can yield new physical effects.</P>
</ABST>
<KWDG>
<KWD>Chiral anomaly</KWD>
<KWD>finite temperature</KWD>
<KWD>space-dependent chemical potential</KWD>
<KWD>Chern&#x2013;Simons term</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.10.-z</KWD>
<KWD>11.10.Wx</KWD>
<KWD>11.15.Bt</KWD>
</KWDG>
</FRONT>
</ART>
